/*
Theme Name:Xeory_child
Theme URI:
Description:Child theme for the Xeory
Template:xeory_extension
Author:バズ部
Author URI:http://bazubu.com/
Version:0.2.6
*/
@media screen and (min-width: 1200px){
	body.home .wrap {
		width: auto !important;
		max-width: 1200px;
	}
}
body.home.color01 .front-loop h2 {
    background-color: #fff;
    border-left: 10px solid #fff;
    color: #666;
}
.wp-block-table.is-style-stripes {
	border-bottom: none;
}
body.home.color01 .front-main-cont .front-cont-header {
	background-color: #06ABC8;
}
body.home.color01 .front-main-cont .tri-border span {
	border-top-color: #06ABC8;
}
body.home.color01 #front-contents .c_text .c_btn a {
	background-color: #06ABC8;
}
@media screen and (min-width: 991px){
	body.home #front-contents .c_box.c_box_left .c_box_inner{
		padding-left: 50px;
	}
}
	
#####################
#menu
#####################
#header {
  background: #06ABC8; /* ヘッダーの背景を白にする */
}

#header a {
  color: #ffffff; /* ヘッダーのリンク（ロゴとスマホメニュー）の色を黒にする */
}

@media screen and (max-width: 991px) {
  #header-nav-btn a {
	background-color: #06ABC8;
  }
}

@media screen and (max-width: 767px) {
  #header #logo {
    float: left;
  }
  #header-nav-btn {
    display: block;
    width: 116px;
    line-height: 92px;
    float: right;
    margin: 0 -20px 0 0;

  }
  #header-nav-btn a {
    display: block;
    text-align: center;
    font-size: 32px;
    padding:24px 0;
    line-height: 1;
    background-color: #06ABC8;
    width: auto;
  }
}